{"models": [
 {"name":"DENON.conf"}
 ,{"name":"MOTOROLA.conf"}
 ,{"name":"NEC-pulse.conf"}
 ,{"name":"NEC-short-pulse.conf"}
 ,{"name":"NEC.conf"}
 ,{"name":"RC-5.conf"}
 ,{"name":"RC-6.conf"}
 ,{"name":"RCMM-32.conf"}
 ,{"name":"RECS80.conf"}
 ,{"name":"SANYO.conf"}
 ,{"name":"SONY12.conf"}
 ,{"name":"SONY20.conf"}
 ,{"name":"XMP"}
]}
